package net.waltzstudio.base.generator;

import java.util.HashMap;
import net.waltzstudio.base.generator.service.GenerateJavaService;

public class Generator {

	public static void main(String[] args) {
		new GenerateJavaService().main(new HashMap<String, Object>());
	}

}
